Subject: [bug#33600] [PATCH 0/3] Defaulting to ci.guix.info (aka. berlin.guixsd.org)

From: [email-masked] (Ludovic Courtès)
Date: Tue, 04 Dec 2018 15:12:20 +0100

Andreas Enge <[email-masked]> skribis:

> On Tue, Dec 04, 2018 at 11:28:51AM +0100, Ludovic Courtès wrote:
>> Awesome.  I’ve added a file to record that info in
>> guix-maintenance.git.  Please feel free to complete it; for instance
>> it’d be good to know the expiration date of each domain.
>
> Done for guixsd.org. It expires on January 27. I would be okay to let it
> run out if guix.info is sufficiently marketed in the meantime.

Thanks.  I think it’s safer to keep it for a while because there may be
machine referring to berlin.guixsd.org here and there.

Ludo’.